{% load static %}
{% block content %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Subscription</title>
</head>
<body>
 <img src="{% static 'img/A.png' %}" alt="Micro profile pic" />
<h1>{{request.user}} your subscription is expired please renew to start using </h1>
</body>
</html>
{% endblock %}